## libauthen-libwrap-perl 0.21-2

=== debian/changelog ===
libauthen-libwrap-perl (0.21-2) stable; urgency=low

  * next try (RT#519227) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 14 Apr 2010 10:10:26 +0200

libauthen-libwrap-perl (0.21-1) unstable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 14 Apr 2010 10:08:57 +0200
