=== debian/control ===
Source: libauthen-libwrap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), libmodule-build-perl, perl (>= 5.6.10-12)
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/Authen-Libwrap/

Package: libauthen-libwrap-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: access to Wietse Venema's TCP Wrappers library
 The Authen::Libwrap module allows you to access the hosts_ctl() function from
 the popular TCP Wrappers security package.  This allows validation of
 network access from perl programs against the system-wide hosts.allow
 file.
 .
 If any of the parameters to hosts_ctl() are not known (i.e. username due to
 lack of an identd server), the constant STRING_UNKNOWN may be passed to
 the function.
 .
 This description was automagically extracted from the module by dh-make-perl.
