## libauthen-libwrap-perl 0.22

=== debian/changelog ===
libauthen-libwrap-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #811439)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 28 May 2016 19:37:52 +0100
