=== debian/control ===
Source: libauthen-libwrap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libmodule-build-perl,
               libtest-exception-perl,
               libwrap0-dev,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-libwrap-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-libwrap-perl.git
Homepage: https://metacpan.org/release/Authen-Libwrap
Testsuite: autopkgtest-pkg-perl

Package: libauthen-libwrap-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module providing access to the TCP Wrappers library
 The Authen::Libwrap module allows you to access the hosts_ctl() function from
 Wietse Venema's popular TCP Wrappers security package. This allows validation
 of network access from Perl programs against the system-wide hosts.allow file.
 .
 If any of the parameters to hosts_ctl() are not known (i.e. username due to
 lack of an identd server), the constant STRING_UNKNOWN may be passed to the
 function.
