## libauthen-libwrap-perl 0.23

=== debian/changelog ===
libauthen-libwrap-perl (0.23-2build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:18:35 +0200

libauthen-libwrap-perl (0.23-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:48:45 +0000

libauthen-libwrap-perl (0.23-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:10 +0100

libauthen-libwrap-perl (0.23-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:38:07 +0100

libauthen-libwrap-perl (0.23-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:38:34 +0100

libauthen-libwrap-perl (0.23-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:39:25 +0100

libauthen-libwrap-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23
  * Refresh build-dependencies
  * Refresh d/u/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Nov 2016 19:13:24 +0000
