=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libauthen-libwrap-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                libtest-exception-perl,
                libwrap0-dev,
-               perl
+               perl-xs-dev,
+               perl:native
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-libwrap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-libwrap-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-libwrap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-libwrap-perl.git
 Homepage: https://metacpan.org/release/Authen-Libwrap
-Testsuite: autopkgtest-pkg-perl
 
 Package: libauthen-libwrap-perl
 Architecture: any
